@font-face {
	font-family: Cafetaria;
	src: url('../fonts/CafetReg');
}
@font-face {
	font-family: BrushHand;
	src: url('../fonts/BRSHHND.TTF');
}

#berecontent {
	/*
	clear: both;
	width: 595px;
	height: 400px;
	*/
}

#perkament-boven {
	width: 595px;
	height: 45px;
	background-image: url('../images/beren-actie/perkament-boven.png') ; 
}
#perkament-midden {
	background-image: url('../images/beren-actie/perkament-achtergrond.png') ; 
}
#perkament-onder {
	width: 595px;
	height: 45px;
	background-image: url('../images/beren-actie/perkament-onder.png') ; 
}

#perkament-content {
	padding: 10px;
	/*text-align: center;*/
	margin: auto;
}

#bereactie-formulier {
	width: 450px;
	margin: auto;
	text-align: left;
	/* font-family: BrushHand; */
}
#bereactie-formulier input {
	width: 100px;
}

#bereactie-formulier #postcode {
	width: 50px;
}
#bereactie-formulier #email {
	width: 165px;
}
#bereactie-formulier #nieuwsbrief {
	width: 15px;
}

#bereactie-code {
	width: 560px;
	height: 270px;
	background-image: url('../images/beren-actie/autobedrijf-fiat-de-beer.png');
	background-repeat: no-repeat;
}

#code-button {
	width: 120px;
	position: relative;
	top: 110px;
	left: 170px;
	text-align: center;
}
#code-button input {
	width: 100px;
	height: 20px;
	margin-bottom: 10px;
	font-size: 1.5em;
	text-align: center;
}

.small-caps {
	font-size: 0.7em;
}

.text-rood {
	color: #FF0000;
}